## paml 4.4e

=== debian/changelog ===
paml (4.4e-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Upload to unstable (Closes: #643843).
  * Corrected debian/watch for downloading sources with uscan.
  * Removed links to inexsistant Git repositories in debian/README.source.
  * Corrected VCS URLs (debian/control).
  * Conforms to Policy 3.9.2 (debian/control, no other changes needed).
  * Use Debhelper 8 (debian/control, debian/compat).
  * Converted debian/copyright to machine readable format version 1.0.
  * Compress binary packages with xz.

 -- Charles Plessy <plessy@debian.org>  Fri, 30 Sep 2011 21:48:20 +0900

paml (4.4c-3) experimental; urgency=low

  * doc -> non-free/doc (Closes: #608530).

 -- Steffen Moeller <moeller@debian.org>  Sat, 01 Jan 2011 13:56:50 +0100

paml (4.4c-2) experimental; urgency=low

  * Adjusting for non-free section.

 -- Pjotr Prins <pjotr.debian@thebird.nl>  Sat, 11 Sep 2010 23:01:37 +0200

paml (4.4c-1) experimental; urgency=low

  * Initial release (Closes: #595958).

 -- Pjotr Prins <pjotr.debian@thebird.nl>  Tue, 07 Sep 2010 21:09:02 +0200
