## paml 4.5

=== debian/changelog ===
paml (4.5-1) unstable; urgency=low

  [ Pjotr Prins ]
  * Improved long description.

  [ Andreas Tille ]
  * New upstream version
  * Fixed watch file
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/rules: remove useless dh-make template
  * debian/paml.dirs: removed because unneeded
  * debian/{install,links}: install all binaries to
    /usr/lib/debian-med/bin and symlink to /usr/bin with the
    exception of evolver which has a name space conflict.  This
    is renamed to /usr/bin/paml-evolver
    Closes: #661519
  * debian/{paml.docs,paml-doc.docs}:
     - Adapted to new names
     - do not duplicate the same files into both packages (paml and
       paml-doc)
  * debian/profile.d/paml: Set PATH to find paml executables under
    their expected names
  * debian/README.Debian: Document the name space conflict solution
  * debian/upstream: Citation information
  * debhelper 9 (control+compat)
  * debian/patches/hardening.patch: Enable propagation of hardening
    flags

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2012 11:10:59 +0200
