=== debian/control ===
Source: paml
Section: non-free/science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pjotr Prins <pjotr.debian@thebird.nl>,
 Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://abacus.gene.ucl.ac.uk/software/paml.html
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/paml/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/paml/trunk/

Package: paml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Phylogenetic Analysis by Maximum Likelihood (PAML)
 PAML is a package of programs for phylogenetic analyses of DNA or
 protein sequences using maximum likelihood.

Package: paml-doc
Architecture: all
Section: non-free/doc
Depends: ${misc:Depends}
Description: Documentation for PAML
 The source code comes with a series of PDF files to help with
 further insights for the working of, and with, PAML.
