## paml 4.7

=== debian/changelog ===
paml (4.7-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
     - use anonscm in Vcs fields
  * debian/rules: provide get-orig-source target to make use of new uscan
    to remove windows binaries

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2013 22:07:27 +0200
