=== debian/control ===
Source: paml
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pjotr Prins <pjotr.debian@thebird.nl>,
           Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: non-free/science
Priority: extra
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/paml/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/paml/trunk/
Homepage: http://abacus.gene.ucl.ac.uk/software/paml.html

Package: paml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Phylogenetic Analysis by Maximum Likelihood (PAML)
 PAML is a package of programs for phylogenetic analyses of DNA or
 protein sequences using maximum likelihood.

Package: paml-doc
Architecture: all
Section: non-free/doc
Depends: ${misc:Depends}
Description: Documentation for PAML
 The source code comes with a series of PDF files to help with
 further insights for the working of, and with, PAML.
