=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,11 @@
 
 override_dh_builddeb:
 	dh_builddeb -- -Z xz
+
+# Remark: The following uscan command requires devscripts > 2.12.4 which is not
+#         yet released at the time of this package release.  The code can be obtained
+#         via
+#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
+#         and then use scripts/uscan.pl
+get-orig-source:
+	uscan --verbose --force-download --repack-compression xz
