=== debian/watch ===
version=3
http://abacus.gene.ucl.ac.uk/software/paml.html paml([0-9a-z.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
