## paml 4.8%2Bdfsg

=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
  http://abacus.gene.ucl.ac.uk/software/paml.html paml([0-9a-z.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
