## paml 4.8+dfsg

=== src/Makefile ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	$(CC) $(CFLAGS) -o $@ pamp.c tools.c $(LIBS)
 mcmctree : mcmctree.c  tools.c treesub.c treespace.c paml.h 
 	$(CC) $(CFLAGS) -o $@ mcmctree.c tools.c $(LIBS)
+	$(CC) $(CFLAGS) -o infinitesites -D INFINITESITES mcmctree.c tools.c $(LIBS)
 yn00: yn00.c tools.c paml.h
 	$(CC) $(CFLAGS) -o $@ yn00.c tools.c $(LIBS)
 chi2 : chi2.c
