=== debian/changelog ===
paml (4.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/rules: Adapt get-orig-source to new uscan syntax
  * d/watch: uversionmangle to get correct download file name
  * d/README.*: Updated
  * d/control:
     - Priority: optional
     - cme fix dpkg-control
     - XS-Autobuild: yes
  * d/patches/fix_format_security.patch: Fix some format security issues

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jul 2014 14:30:38 +0200
