=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
            Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: non-free/science
-Priority: extra
+XS-Autobuild: yes
+Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/paml/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/paml/trunk/
 Homepage: http://abacus.gene.ucl.ac.uk/software/paml.html
@@ -26,4 +27,3 @@
 Description: Documentation for PAML
  The source code comes with a series of PDF files to help with
  further insights for the working of, and with, PAML.
-
