=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_installexamples:
	dh_installexamples
	for d in `find debian -name examples -a -type d`; do \
		find $$d \! -type d  | xargs -r chmod -x ; \
	done

%:
	dh $@

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
