## paml 4.9e+dfsg

=== debian/changelog ===
paml (4.9e+dfsg-1) unstable; urgency=medium

  * This new upstream version is now covered by a free license and can
    be released to main

 -- Andreas Tille <tille@debian.org>  Fri, 17 Mar 2017 21:30:29 +0100

paml (4.9c+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Homepage now states GPL-v3
  * Moved packaging to Git
  * Use new uscan options in watch file
  * cme fix dpkg-control
  * Removed *.pdf files since there is no source for theses files
  * Add clean target to upstream Makefile
  * *.ctl files are pointing to existing data files in /usr/lib/paml/data
  * *.ctl files are obtained from /etc/paml if there is no such file in
    current dir
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Mon, 12 Sep 2016 08:27:42 +0200
