=== debian/control ===
Source: paml
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pjotr Prins <pjotr.debian@thebird.nl>,
           Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/paml.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/paml.git
Homepage: http://abacus.gene.ucl.ac.uk/software/paml.html

Package: paml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Phylogenetic Analysis by Maximum Likelihood (PAML)
 PAML is a package of programs for phylogenetic analyses of DNA or
 protein sequences using maximum likelihood. PAML is not good for tree
 making. It may be used to estimate parameters and test hypotheses to
 study the evolutionary process, when you have reconstructed trees using
 other programs such as PAUP*, PHYLIP, MOLPHY, PhyML, RaxML, etc.

Package: paml-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for PAML
 PAML is a package of programs for phylogenetic analyses of DNA or
 protein sequences using maximum likelihood. PAML is not good for tree
 making. It may be used to estimate parameters and test hypotheses to
 study the evolutionary process, when you have reconstructed trees using
 other programs such as PAUP*, PHYLIP, MOLPHY, PhyML, RaxML, etc.
 .
 The source code comes with a series of PDF files to help with
 further insights for the working of, and with, PAML.
