## paml 4.9g+dfsg

=== debian/changelog ===
paml (4.9g+dfsg-3) unstable; urgency=medium

  * Really enable arch=all build
    Closes: 890591

 -- Andreas Tille <tille@debian.org>  Wed, 28 Feb 2018 09:39:53 +0100

paml (4.9g+dfsg-2) unstable; urgency=medium

  * Do not fail with arch=all build
    Closes: #890591

 -- Andreas Tille <tille@debian.org>  Fri, 16 Feb 2018 15:12:05 +0100

paml (4.9g+dfsg-1) unstable; urgency=medium

  * New upstream version (upstream fixed format security issue)
  * Standards-Version: 4.1.3
  * debhelper 11
  * do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 16 Feb 2018 11:57:07 +0100
