=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/paml.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/paml.git
 Homepage: http://abacus.gene.ucl.ac.uk/software/paml.html
