=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/paml.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/paml.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/paml
+Vcs-Git: https://salsa.debian.org/med-team/paml.git
 Homepage: http://abacus.gene.ucl.ac.uk/software/paml.html
 
 Package: paml
