## paml 4.9i+dfsg

=== debian/changelog ===
paml (4.9i+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 21:28:50 +0200
