=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/paml
 Vcs-Git: https://salsa.debian.org/med-team/paml.git
 Homepage: http://abacus.gene.ucl.ac.uk/software/paml.html
