## paml 4.9j%2Bdfsg

=== debian/changelog ===
paml (4.9j+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Also cleaning binaries after build
  * Standards-Version: 4.4.1

 -- Steffen Moeller <moeller@debian.org>  Sun, 10 Nov 2019 18:54:50 +0100
