## paml 4.9j+dfsg

=== debian/changelog ===
paml (4.9j+dfsg-6) unstable; urgency=medium

  * c23.patch: new: fix ftbfs with gcc-15. (Closes: #1097542)
  * d/control: declare compliance to standards version 4.7.1.

 -- Étienne Mollier <emollier@debian.org>  Wed, 26 Feb 2025 22:45:25 +0100

paml (4.9j+dfsg-5) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * gcc14.patch: new: fix incompatible pointer type conversions.
    (Closes: #1075359)

 -- Étienne Mollier <emollier@debian.org>  Mon, 15 Jul 2024 22:46:05 +0200

paml (4.9j+dfsg-4) unstable; urgency=medium

  * Team upload.
  * hardening.patch: fortify source and fix crossbuilds.
  * add_clean_target.patch: refresh.
  * d/t/run-unit-test: only run Test 4 on !amd64. (Closes: #1026913)
  * Standards-Version: 4.6.2 (routine-update)
  * paml-doc: Add Multi-Arch: foreign.
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sat, 24 Dec 2022 13:14:11 +0100

paml (4.9j+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Etienne Mollier ]
  * upstream informed of the patch

  [ Pranav Ballaney ]
  * Add autopkgtests

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Fri, 29 May 2020 09:20:27 +0530

paml (4.9j+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Added patch to fix ftbfs gcc-10:
    Closes: #957659

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Fri, 08 May 2020 13:58:34 +0200
