=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Pjotr Prins <pjotr.debian@thebird.nl>,
            Steffen Moeller <moeller@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/med-team/paml
 Vcs-Git: https://salsa.debian.org/med-team/paml.git
 Homepage: http://abacus.gene.ucl.ac.uk/software/paml.html
+Rules-Requires-Root: no
 
 Package: paml
 Architecture: any
@@ -26,6 +28,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Documentation for PAML
  PAML is a package of programs for phylogenetic analyses of DNA or
  protein sequences using maximum likelihood. PAML is not good for tree
