=== debian/rules ===
--- 
+++ 
@@ -39,3 +39,7 @@
 override_dh_fixperms-arch:
 	dh_fixperms -a
 	find debian/*/usr/lib/paml/data -type f -exec chmod -x \{\} \;
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f src/baseml src/basemlg src/chi2 src/codeml src/evolver src/infinitesites src/mcmctree src/pamp src/yn00
